{
    template: '${tmpl}',
        data: function() {
            return {
                ldms: [],
                phone: '',
                orderIndent: '',
                totalSum: "",
                orderNo: ""
            }
        },
    mounted: function() {
        this.$root.getChannelPath();
    },
    created: function() {
        this.totalSum = this.$route.query.totalSum;
        this.orderNo = this.$route.query.orderNo;
    },
    methods: {
        again(){
            this.$router.push({
                path: `/${this.$root.channelName}/jdtrademark`,
                query: {

                }
            })
        },
        push(){
            var obj = this.$root.copyParams({ "buyerMoblie": this.phone, "channelServiceNo": this.orderIndent }, "pushFqBusiness", "/action/tmOrder/springBoard");
            this.$root.postReq("/web/trademark/tmqueryCtl/doPost", obj).then((d) => {
                console.log(d.data);
                console.log(d.msg);
            });
        },
        viewOrder(){
            this.$router.push({
                path: `/${this.$root.channelName}/jdindentlist`,
               
            })
        }

    },
    vname: "gsb-paysuccess"
}
